let kiiratas2 = (eredmeny) => {
    console.log(`A két megadott szám összege: ${eredmeny}`);
}


let osszead = (szam1, szam2, callbackFgv) => {
    let osszeg = szam1 + szam2;
    callbackFgv(osszeg);
    
}
osszead(10, 30, (eredmeny) => {
    console.log(`Két szám összege: ${eredmeny}`);
});